Noté 1 sur 5 étoiles

Doesn't work for FF3.0
I keep on getting error msg could not find acrobat plugin before it begins to download or open pdfs

Cette critique est pour une version précédente du module (1.0.1.2).